{
	"briefingId": "TU.2655.26May2024.CDG.DJE.",
	"leg": {
		"legidentifier": "TU.2655.26May2024.CDG.DJE.",
		"commercialAirlineIATA": "TU",
		"commercialAirlineICAO": "TAR",
		"flightNumber": "2655",
		"operationalSuffix": "",
		"aircraftOperatorIATA": "TU",
		"aircraftOperatorICAO": "TAR",
		"departureAirport": "CDG",
		"destinationAirport": "DJE",
		"ofpNumber": "9/0/0",
		"aircraftDetails": {
			"aircraftRegistration": "TSIMU",
			"aircraftModel": "A320-214",
			"aircraftICAOType": "A320"
		},
		"dispatcherInformation": {
			"dispatchOffice": "TAR",
			"dispatcherName": "ATEF GHARSALLAH",
			"dispatcherTelephoneNumber": "00216 71 942 709",
			"dispatcherRemarks": null
		},
		"ctot": null,
		"slotAction": null,
		"estimatedDepartureTime": 1716694200000,
		"scheduledDepartureTime": 1716692400000,
		"estimatedTimeOfArrival": 1716704100000,
		"scheduledTimeOfArrival": 1716702300000,
		"crewMembers": [
			{
				"position": 0,
				"name": "MAALEJ",
				"crewId": 13176
			}
		],
		"fuel": {
			"unitOfMeasure": "K",
			"tankCapacity": 19000,
			"averageFuelFlow": 2427,
			"taxiFuel": 205,
			"tripFuel": 5963,
			"blockFuel": 8467,
			"possibleExtra": 10533,
			"totalTripTimeMinutes": 147,
			"taxiTimeMinutes": 15,
			"estimTotalFlightTime": 209,
			"takeOffFuel": 8262,
			"takeOffFuelTime": 209,
			"averageTaxiFuelFlow": 820,
			"fuelOnBoard": {
				"remainingFuel": 0,
				"unitOfMeasure": "K",
				"remainingFuelIndicator": null
			}
		},
		"weight": {
			"maxZfw": 62500,
			"maxTaxiWeight": 77400,
			"maxTakeOffWeight": 77000,
			"plannedZfw": 53086,
			"restrictedTakeOffWeight": 77000,
			"maxLandingWeight": 66000
		},
		"reclearanceIndicator": false,
		"dateOfOrigin": 1716681600000,
		"dateOfOperation": 1716694200000,
		"masterOffice": "",
		"responsibleOffice": "TAR",
		"flightDuplicationNumber": null,
		"destinationAirportICAO": "DTTJ",
		"departureAirportICAO": "LFPG",
		"flightRoute": "LFPG/27L F350 LANVI5A LANVI DCT DEVDI DCT ODINA DCT ELB/F370 DCT PININ DCT TUNEX UG737 CBN UG727 SFX A411 BISKO DCT DTTJ/27"
	},
	"lastGenerated": 1716695406141,
	"readinessTimeStamp": 1716695405850,
	"lidoBriefingData": {
		"briefingStatus": "final"
	},
	"latestFuelOrder": null,
	"status": "Confirmed",
	"previousStatus": "Started",
	"interfaceHistory": {
		"interfaceTimestamp": 1716695404920
	},
	"bpRestrictions": [],
	"briefingPackageOrigin": "LF",
	"briefingPackageConfirmationHistory": [
		{
			"confirmedBy": "F.MAALEJ",
			"creationTime": 1716695672612
		}
	],
	"bplinkDecorator": {
		"link": "self",
		"pathParams": [
			"TU.2655.26May2024.CDG.DJE."
		],
		"queryParams": {}
	},
	"_links": {
		"self": {
			"href": "https://tar.lido.aero/lido/lcb/ui/TU.2655.26May2024.CDG.DJE./briefing"
		}
	}
}